local rotatingNode = ac.findNodes('FAN_L')
local rotatingAxis = vec3(0, 0, 1)

local rotatingNode2 = ac.findNodes('FAN_R')


function script.update(dt)

 local rotatingSpeed = 0.04 * car.rpm
  rotatingNode:rotate(rotatingAxis, rotatingSpeed * dt)
  rotatingNode2:rotate(rotatingAxis, rotatingSpeed * 1.15 * dt)

	end